Trider
Contributor
Contributor

Purple error when installing ESXi 5.5

Hello everybody!

Faced with the problem, I did not manage to overcome, no matter how trying.

The problem next server IBM x3455 with established AMD processors Opteron 2216 when trying to install "from scratch" at the end of the installation is constantly throws purple window.

I do try to install version 6.0, then honored that these processors are not supported in the second branch, I had to put 5.5, but without success. I tried versions 5.5, 5.5b, 5.5d all empty, the same error.

Somebody faced a similar mistake, tell me what to do?

Thank you in advance!

IMG_3818.JPG

0 Kudos
6 Replies
vHaridas
Expert
Expert

It looks IBM x3455 is not in VMware hardware compatibility list.

Search here - VMware Compatibility Guide - System Search

You can try to install ESXi with IBM customized ESXi ISO.

here - VMware vSphere Hypervisor (ESXi) 5.5 U1 v1 with IBM Customization - IBM Systems and Lenovo x86 Serve...

In above URL product list also I cannot find x3455.

Make sure you use supported hardware before you put it in Production.

-

Haridas

Please consider awarding points for "Correct" or "Helpful" replies. Thanks....!!! https://vprhlabs.blogspot.in/
0 Kudos
Trider
Contributor
Contributor

Thank you very much for the answer!

What do you think, and if you then install the update again in 3 purple screen will fall?

0 Kudos
vHaridas
Expert
Expert

Try to install ESXi with IBM ESXi installer ISO. It may work.

if it don't then you need to get new supported hardware or talk with hardware vendor for the fix.

-

Haridas

Please consider awarding points for "Correct" or "Helpful" replies. Thanks....!!! https://vprhlabs.blogspot.in/
0 Kudos
Trider
Contributor
Contributor

I tried the version for which you have given reference (ESXi_5.5_U1_v1_IBM_1746018_vmwaresx5_32-64), and pumped fresh branch (VMware-ESXi-5.5.0-Update3-3248547-LNV-20160105), nothing has changed, purple screen of death 😕

0 Kudos
vXav
Expert
Expert

Not sure about that but you might want to try to install ESXi 5.0 then upgrade to 5.1 then 5.5.

See where it goes. Anyway, your server is from stone age so don't expect too much from it :s

0 Kudos
MBouillon
Contributor
Contributor

Trider,

Just an FYI, but the last supported version of ESXi for the x3455 is 3.5.

Taking a quick look, the oldest Custom ISO from IBM that I could find is ESXi 5.0 U1.

Released product download: VMware vSphere Hypervisor 5.0.U1

Good luck..

Marty

0 Kudos